#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: RebeccaFood\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-09-28 02:47+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.3; wp-5.8.1\n"
"X-Domain: rebeccafood"

#: functions.php:174
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:178
msgid "(Edit)"
msgstr ""

#: comments.php:28
msgid "1 Comment"
msgstr ""

#: core/customizer.php:126
msgid "2 Cols Grid Layout"
msgstr ""

#: core/customizer.php:127
msgid "3 Cols Grid Layout"
msgstr ""

#: functions.php:172
#, php-format
msgid "<h4 class=\"author-name\">%s</h4>"
msgstr ""

#: core/customizer.php:75
msgid "Accent Color"
msgstr ""

#: header.php:66
msgid "Add a menu"
msgstr ""

#. Author of the theme
msgid "AZ-Theme"
msgstr ""

#: functions.php:238
msgid "AZ-Theme Toolkit"
msgstr ""

#: core/customizer.php:194
msgid "Background Image"
msgstr ""

#: core/customizer.php:122
msgid "Blog Layout"
msgstr ""

#: core/customizer.php:107
msgid "Blog Layouts"
msgstr ""

#: core/customizer.php:97
msgid "Boder Color"
msgstr ""

#: core/customizer.php:169 template-parts/promo-boxes.php:22
msgid "Box"
msgstr ""

#: comments.php:16
msgid "Cancel"
msgstr ""

#: comments.php:32 comments.php:49
msgid "Comment navigation"
msgstr ""

#: comments.php:28
msgid "Comments"
msgstr ""

#: comments.php:55
msgid "Comments are closed."
msgstr ""

#: functions.php:226
msgid "Contact Form 7"
msgstr ""

#: core/customizer.php:215
msgid "Copyright Text"
msgstr ""

#: core/customizer.php:133
msgid "Disable Sidebar"
msgstr ""

#: core/customizer.php:227
msgid "Footer Background Color"
msgstr ""

#: core/customizer.php:260
msgid "Footer Icon Color"
msgstr ""

#: core/customizer.php:238
msgid "Footer Text Color"
msgstr ""

#: core/customizer.php:249
msgid "Footer Text Link Color"
msgstr ""

#. Author URI of the theme
msgid "https://az-theme.net"
msgstr ""

#: footer.php:16
msgid "https://az-theme.net/"
msgstr ""

#. URI of the theme
msgid "https://az-theme.net/downloads/rebecca-food-personal-food-blog-theme/"
msgstr ""

#: functions.php:121
msgid "Instagram Footer"
msgstr ""

#: 404.php:6 template-parts/content-none.php:11
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: comments.php:19
msgid "Leave a Reply"
msgstr ""

#: core/customizer.php:189
msgid "Link(URL)"
msgstr ""

#: comments.php:15
#, php-format
msgid "Logged in as <a href=\"%1$s\">%2$s</a> <a href=\"%3$s\">Log out?</a>"
msgstr ""

#: functions.php:234
msgid "MailChimp for WordPress"
msgstr ""

#: core/customizer.php:86
msgid "Meta Color"
msgstr ""

#: functions.php:32
msgid "Nav Primary"
msgstr ""

#: template-parts/content-none.php:2
msgid "Nothing Found"
msgstr ""

#: functions.php:74
msgctxt "Open Sans: on or off"
msgid "on"
msgstr ""

#. Name of the template
msgid "Page with Sidebar"
msgstr ""

#. Description of the theme
msgid ""
"Personal Food Blog Theme. Rebecca Food is a feminine blog theme for "
"professional bloggers. The theme is mobile friendly, SEO optimized, Schema "
"friendly, and loads faster to help you rank your website higher on search "
"engines. If you want to share your expert fashion tips, travel expertise, "
"your favorite food recipes, or create a lifestyle, beauty and makeup, "
"coaching, or any other niche blog, Rebecca Lite is for you. Check demo at "
"https://rebeccafood.az-theme.net/, and get support at https://az-theme."
"net/contact/"
msgstr ""

#: functions.php:73
msgctxt "Poppins: on or off"
msgid "on"
msgstr ""

#: core/customizer.php:53
msgid "Primary Color"
msgstr ""

#: core/customizer.php:164
msgid "Promo Box"
msgstr ""

#: core/customizer.php:142
msgid "Promo Boxes"
msgstr ""

#. %s: AZ-Theme.Net
#: footer.php:15
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: core/customizer.php:204
msgid "Proudly powered by AZ-Theme.Net"
msgstr ""

#: template-parts/content-none.php:6
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#. Name of the theme
msgid "RebeccaFood"
msgstr ""

#: searchform.php:2
msgid "Search and hit enter..."
msgstr ""

#: search.php:4
msgid "Search results for"
msgstr ""

#: core/customizer.php:147
msgid "Settings"
msgstr ""

#: core/customizer.php:157
msgid "Show ?"
msgstr ""

#: functions.php:113
msgid "Sidebar"
msgstr ""

#: core/customizer.php:202
msgid "Site Footer"
msgstr ""

#: header.php:13
msgid "Skip to content"
msgstr ""

#: functions.php:230
msgid "Smash Balloon Social Photo Feed"
msgstr ""

#: template-parts/content-none.php:8
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: core/customizer.php:128
msgid "Standard Layout"
msgstr ""

#: comments.php:20
msgid "Submit"
msgstr ""

#: core/customizer.php:64
msgid "Text Color"
msgstr ""

#: core/customizer.php:184
msgid "Title"
msgstr ""

#: functions.php:127
msgid ""
"Use the \"Instagram\" widget here. IMPORTANT: For best result set number of "
"photos to 6."
msgstr ""

#: template-parts/single-post-related.php:18
msgid "You May Also Like"
msgstr ""

#: functions.php:183
msgid "Your comment is awaiting moderation."
msgstr ""
